# Privacy Policy
## Collection
By default, the app does not collect any data about you. If you download a cover, you establish a connection to a google server to get the URLs and then to the server where that image is hosted.
## Usage
There is a settings option which can be enabled for anonymized collection of crashes. This uses the open source tool [ACRA](https://github.com/ACRA). If you want to contribute, please enable this so I can fix bugs easier.
If you enable this you agree that anonymized information about these crashes is sent to a password protected server, that is only maintained by me, [Paul Woitaschek](http://www.paul-woitaschek.de)
